Windows Vista Client Certification for Release 11i (Update #1)

[Nov 8, 2007 Update:  Vista is now certified with IE 7 for E-Business Suite Release 11i and 12.  See this article for full details.]

[Oct 11, 2007:  See the latest
Update #5: Vista Certification with the E-Business Suite]

Resisting the almost-overwhelming temptation to editorialize about Microsoft Windows Vista itself, I'm going to shackle myself to answering the simple (and increasingly common) question, "Will the E-Business Suite Release 11i be certified with Vista?"

Microsoft Windows Vista Logo 2:

We do have plans to certify Windows Vista desktop clients with Release 11i.  We are evaluating the feasibility of two different certifications released on separate schedules:
  1. Certification of JInitiator running with Microsoft Internet Explorer 7.x on Windows Vista desktops
  2. Certification of the native Sun Java plug-in running on Windows Vista desktops 
Details about specific versions of JInitiator, IE 7, Sun Java plug-ins, and the actual Vista editions required for these certified configurations are all still being evaluated.  There are additional complications arising from Sun's pending desupport of Java 1.3, and our plans for these certifications are ultimately gated by Microsoft's release of Windows Vista and IE 7. 

If you're coming to the conclusion that everything in this article is subject to change, you'd be correct. 

Keep your eyes on this space.  Once we see the final versions of these products, I'll post updates on our certification plans here.

Related
The above is intended to outline our general product direction.  It is intended for information purposes only, and may not be incorporated into any contract.   It is not a commitment to deliver any material, code, or functionality, and should not be relied upon in making purchasing decision.  The development, release, and timing of any features or functionality described for Oracle's products remains at the sole discretion of Oracle. 

Comments:

Shawn,I don't have any certification release dates yet, unfortunately.  If you recall, we plan to certify Vista with the native J2SE plug-in, so Jinitiator won't be used by Vista desktops.  So, this means that the certification process has two tracks.The Vista certification is still in process.  There's no firm schedule for the release yet.The native J2SE plug-in certification with the E-Business Suite is dependent on a fix from Sun for an issue with focus management.  We're still waiting for that fix, and Sun hasn't provided a firm date for its release yet.Once I have more concrete details about either of these certification tracks, I'll post an update here.Regards,Steven 

Posted by Steven Chan on February 15, 2007 at 04:36 AM PST #

Steven, any further word on Windows Vista and Jinitiator certification that you can share?

Posted by Shawn Lee on February 15, 2007 at 04:55 AM PST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
23
24
25
26
27
28
29
30
   
       
Today